Loading...
Searching...
No Matches
spa_node Struct Reference
SPA » Node

`#include <spa/node/node.h>`

## Data Fields

struct spa_interface | iface

## Detailed Description

Examples
  bluez-session.c, export-sink.c, export-source.c, export-spa.c, local-v4l2.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, and spa/examples/local-v4l2.c.

## Field Documentation

## iface

struct spa_interface spa_node::iface

The documentation for this struct was generated from the following file:

- spa/node/node.h